WordPress.org

Support

Support » Plugins and Hacks » [Plugin: Simple Tags (RC1)] Fatal error activating 1.7.1-rc1

[Plugin: Simple Tags (RC1)] Fatal error activating 1.7.1-rc1

  • I automatically updated this plugin with 1.7.1-rc1.

    I originally got 1.6.6 to work with the new WP 2.9 because I altered the simple-tags.php source code like many others (as discussed here) to include the 2.7 directory for WordPress 2.9 matches. It also worked when I upgraded to WP 2.9.1.

    But when I auto-upgraded to 1.7.1-rc1, I got a “Plugin could not be activated because it triggered a fatal error.” when activating it in WP 2.9.1. So I had to revert back to my hacked version of st 1.6.6.

    http://wordpress.org/extend/plugins/simple-tags/

  • The topic ‘[Plugin: Simple Tags (RC1)] Fatal error activating 1.7.1-rc1’ is closed to new replies.